<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HOMEWORK 6</title>
    <link rel="icon" type="image/x-icon" href="./img/favicon.ico">
    <link rel="stylesheet" href="./css/style.css">
</head>

<body>
    <div class="page-wrapper">
        <div class="container">
            <header class="header">
                <div class="header__logo">
                    <a class="header__logo-link" href="#" target="_blank">
                        <svg class="header__logo-img">
                            <use xlink:href="./img/logo.svg#milan"></use>
                        </svg>
                        <h1 class="header__logo-title">
                            Milan <br>
                            <span class="header__logo-title--lower">holidays</span>
                        </h1>
                    </a>
                </div>
                <div class="header__contact-info">
                    <a class="header__contact-link" href="mailto:tours@milanoholidays.com">tours@milanoholidays.com</a>
                    <a class="header__contact-link" href="tel:+393387090880">+39 338 709 0880</a>
                </div>
            </header>
            <main class="portfolio">
                <div class="portfolio__inner">
                    <div class="portfolio__item">
                        <a class="portfolio__item-link" href="#" target="_blank">
                            <img class="portfolio__item-img" src="./img/Shopping_Tours.png" alt="Shopping Tours">
                            <h3 class="portfolio__item-title">Shopping Tours</h3>
                            <div class="portfolio__item-info-wrapper">
                                <div class="item-info">
                                    <div class="item-info__price">
                                        <p class="item-info__price-description">from</p>
                                        <span class="item-info__price-value">&#8364 50</span>
                                    </div>
                                    <div class="item-info__details">View Details</div>
                                </div>
                            </div>
                        </a>
                    </div>
                    <div class="portfolio__item">
                        <a class="portfolio__item-link" href="#" target="_blank">
                            <img class="portfolio__item-img" src="./img/Sightseeing_Tours.png" alt="Shopping Tours">
                            <h3 class="portfolio__item-title">Sightseeing Tours</h3>
                            <div class="portfolio__item-info-wrapper">
                                <div class="item-info">
                                    <div class="item-info__price">
                                        <p class="item-info__price-description">from</p>
                                        <span class="item-info__price-value">&#8364 50</span>
                                    </div>
                                    <div class="item-info__details">View Details</div>
                                </div>
                            </div>
                        </a>
                    </div>
                    <div class="portfolio__item">
                        <a class="portfolio__item-link" href="#" target="_blank">
                            <img class="portfolio__item-img" src="./img/Food_Tours.png" alt="Shopping Tours">
                            <h3 class="portfolio__item-title">Food Tours</h3>
                            <div class="portfolio__item-info-wrapper">
                                <div class="item-info">
                                    <div class="item-info__price">
                                        <p class="item-info__price-description">from</p>
                                        <span class="item-info__price-value">&#8364 50</span>
                                    </div>
                                    <div class="item-info__details">View Details</div>
                                </div>
                            </div>
                        </a>
                    </div>
                    <div class="portfolio__item">
                        <a class="portfolio__item-link" href="#" target="_blank">
                            <img class="portfolio__item-img" src="./img/Bars_&_Nightlife.png" alt="Shopping Tours">
                            <h3 class="portfolio__item-title">Bars & Nightlife</h3>
                            <div class="portfolio__item-info-wrapper">
                                <div class="item-info">
                                    <div class="item-info__price">
                                        <p class="item-info__price-description">from</p>
                                        <span class="item-info__price-value">&#8364 50</span>
                                    </div>
                                    <div class="item-info__details">View Details</div>
                                </div>
                            </div>
                        </a>
                    </div>
                    <div class="portfolio__item">
                        <a class="portfolio__item-link" href="#" target="_blank">
                            <img class="portfolio__item-img" src="./img/Art_&_Architecture.png" alt="Shopping Tours">
                            <h3 class="portfolio__item-title">Art & Architecture</h3>
                            <div class="portfolio__item-info-wrapper">
                                <div class="item-info">
                                    <div class="item-info__price">
                                        <p class="item-info__price-description">from</p>
                                        <span class="item-info__price-value">&#8364 50</span>
                                    </div>
                                    <div class="item-info__details">View Details</div>
                                </div>
                            </div>
                        </a>
                    </div>
                    <div class="portfolio__item">
                        <a class="portfolio__item-link" href="#" target="_blank">
                            <img class="portfolio__item-img" src="./img/Walking_Tours.png" alt="Shopping Tours">
                            <h3 class="portfolio__item-title">Walking Tours</h3>
                            <div class="portfolio__item-info-wrapper">
                                <div class="item-info">
                                    <div class="item-info__price">
                                        <p class="item-info__price-description">from</p>
                                        <span class="item-info__price-value">&#8364 50</span>
                                    </div>
                                    <div class="item-info__details">View Details</div>
                                </div>
                            </div>
                        </a>
                    </div>
                </div>
            </main>
            <footer class="footer">
                <p class="footer__copyright-info">
                    © 2018 Copyright Milan Holidays, Inc. All rights reserved.
                </p>
            </footer>
        </div>
    </div>
</body>

</html>